Mailinglist Archive: opensuse (1606 mails)

< Previous Next >
[opensuse] 10.3 update problem
  • From: Roger Oberholtzer <roger@xxxxxx>
  • Date: Tue, 02 Sep 2008 21:47:09 +0200
  • Message-id: <1220384829.3929.1.camel@xxxxxxxxxxxxxxxx>
I have had this problem for a while updating openSUSE 10.3 via Yast:

Yast wants to update libsoup, but quite a few programs (e.g., evolution)
want the current version, so I cannot do the update. The same is the
case for libxklavier and libgnomekbd. So, I need to deselect updating
these. This has been this way for a bit of time, so it does not seem
that things are getting in sync. Have I missed something?


--
Roger Oberholtzer

OPQ Systems / Ramböll RST
Ramböll Sverige AB
Kapellgränd 7
P.O. Box 4205
SE-102 65 Stockholm, Sweden

Tel: Int +46 8-615 60 20
Fax: Int +46 8-31 42 23

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages